import expressListRoutes from "express-list-routes";

// Función para listar rutas
export function listRoutes(app, basePath = "") {
  return expressListRoutes(app, { logger: false, prefix: basePath });
}
